Subject: Initialization code

From: Dan Malek <[email-masked]>
Date: Thu, 21 Dec 2000 13:38:25 -0500

Happy Holidays..........

I feel the need to severely hack up the mm/init.c and probably some
of kernel/setup.c because I am going to make this IBM4xx code work
and fit into the kernel.  It is my holiday vacation project, and
any suggestions are welcome.  I am going to rely upon many of the
updates that Tom Rini has recently sent around as patches, and do
this only in the linuxppc_2_5 BK tree.

Thanks.

	-- Dan

--

	I like MMUs because I don't have a real life.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/